4010983 – Vulnerability in ASP.NET Core MVC 1.1.0 Could Allow Denial of Service – Version: 1.0